﻿/* main html styles */
body
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #555555;
}

/* element styles */
.pageLabel
{
    font-family:Segoe UI, Arial, Sans-Serif;
    font-size:12px;
    color:#555555;
}

.infoWindow
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #555555;
	text-align: left;
}

.mapheader
{
    color: #AA0202;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11pt;
    font-weight: bold;
}

.mapSubheader
{    
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    font-weight: bold;
}

.masterBackground
{
    /*background-color: #ffffff;*/
}

.masterOuterContent
{
    background-color:#ffffff;
}

.masterContent
{   
    padding: 0 10px 10px 10px;
}

.masterTable
{
    width: 100%;
    /*background-color:#ffffff;*/
}

.navItem
{
	background-color: #d2d2dc;
	height: 22px;
	border-top: solid 1px #000000;
	border-bottom: solid 1px #000000;
	border-left: solid 1px #000000;
}

.navItemOn
{
	background-color: #e51b24;
	height: 22px;
	border-top: solid 1px #000000;
	border-bottom: solid 1px #000000;
	border-left: solid 1px #000000;
}

.navButton
{
	background-color: #d2d2dc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 22px;
	color: #000000;
	text-decoration: none;
}

.navButtonOn
{
	background-color: #e51b24;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 22px;
	color: #000000;
	text-decoration: none;
}

.module-table-border
{
	border: solid 1px #000000;
	background-color: #ffffff;
}

.button
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 14px;
	color: #555555;
}

.shortTextBox
{
	
}

.longTextBox
{
	
}

.genericText
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	line-height: 14px;
	color: #555555;
}

.genericTextbox
{
	border-width: 1px;
	/*border-color: #FFFFFF;*/
	border-color: #7F9DB9;
	border-style: solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.textBoxNoBorder
{
	border-style: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.genericDropdown
{
	border-width: 1px;
	/*border-color: #FFFFFF;*/
	border-color: #7F9DB9;
	border-style: solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.actionitemreadonly
{
    border-width: 1px;
    background-color: #CCCCCC;
    border-color: #7F9DB9;
    border-style: solid;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.gridRequiredField
{
    background-color: #FF5656;
}

.gridInvalidField
{
	background-color: #FFFF99;
}

/* Hyperlinks */
A.smlink:link {
		color: #555555;
		text-decoration:none;
		}

A.smlink:visited {
		color: #555555;
		text-decoration:none;
		}

A.smlink:hover {
		color: #555555;
		text-decoration:underline;
		}

A.smlink:active {
		color: #555555;
		text-decoration:none;
}

/* specific text styles */

.mainheader
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	color: #555555;
	text-align: left;
	word-spacing: -1px;
	letter-spacing: -1px;
}

.header-text
{
	font-family: EurostileLTStd-Demi,Arial,Verdana,sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #555555;
	text-align: left;
	/*
	word-spacing: -1px;
	letter-spacing: -1px;
	*/
}


.subheader
{
    color: #555555;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt !important;
    font-weight: normal;
}

.subheader-text
{
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    font-size: 12px;
    line-height: 18px;
    font-weight: bold;
    color: #555555;
    text-align: left;
}

.requiredField
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: Red;
}

.error-text
{
	font-weight: bold;
	color: #ff0000;
}

.importantMessage
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	color: Red;
}

.successMessage
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	color: Green;
}

.actionItem
{
    border-color:#FFFFFF;
    border-width:1px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.sep5
{
	margin-bottom: 5px;
}

/* modal popup */
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:250px;
}

/* Grid */
.gridMessage
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	color: White;
}

.gridHeader
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #4D4D4D;
    color:#F7F7F7;
}

.gridCell
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color:White;
}

.gridEditRow
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color:Yellow;
}

.datatable 
{
	border-spacing: 0;
	font-size: 10px;
	margin: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: black; /* background-color: #F8F8F8; 	*/
	text-decoration: none;
	border-spacing: 0;
	border-top: dimgray 1px solid;
	border-left: dimgray 1px solid;
	border-bottom: dimgray 1px solid;
	border-right: dimgray 1px solid; 
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
}

.tableheader
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	border-spacing: 0;
	border-top: dimgray 0px solid;
	border-left: dimgray 0px solid;
	border-bottom: dimgray 1px solid;
	border-right: dimgray 0px solid;
	font-size: 12px;
	height: 18pt; /* color:#fff; */
	font-weight: normal;
	text-decoration: none;
	background-color: rgb(210, 210, 220);
	color: rgb(0, 0, 0);
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
}

.tableinnercontent
{
	border-spacing: 0;
	font-size: 10px;
	margin: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: black; 
	background-color: White;
	text-decoration: none;
	border-spacing: 0;
	border-top: dimgray 0px solid;
	border-left: lightgrey 1px solid;
	border-bottom: lightgrey 1px solid;
	border-right: dimgray 0px solid;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
}

.checkBoxListBackground
{
    border-color:Gray; 
    border-style:inset; 
    border-width:1px; 
    background-color:#f4f1eb;
}

img#imgLeft { cursor: pointer; }
img#imgRight { cursor: pointer; }
img#imgMap { cursor: pointer; }

.dashboardSelected
{
    background-color: Red;
}

.fromToConstraintHdr
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
    background-color: #e4e4e4;
    width: 60px;
    border: 1px solid black;
}

.fromToConstraintCell
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
    background-color: White;
    width: 60px;
}

.formvalidator
{
    color: Red;
    clear: both;
    margin-left:175px; 
    width: 150px;
}

/* This is the CSS class for a dashboard/landing page dock that is not hovered over with mouse */
.dashboardDock
{
    background-color: White;
    margin: 5px;
    float:left;
}

/* This is the CSS class for a dashboard/landing page dock that is hovered over with mouse */
.dashboardDockHover
{
    background-color: #EDF0F3;
    margin: 5px;
    float:left;
}

/* This is the CSS class for a dashboard/landing page dock that was selected */
.dashboardDockSelected
{
    background-color: Red;
    margin: 5px;
    float:left;
}


/* CSS Styles for Additional Contact tab */

#AdditionalAccount
{
    width: 100%;
}

.formboxwithrightborder
{
    width:47%;
    float: left;
    border-right: 1px; 
    border-right-style: solid; 
}

 .formbox
{
    width: 40%;
    float: left;
 	margin-left: 7em;
}

.nextrow
{
    clear:both;
}

.formheaderbox
{
    margin-left:105px;
    margin-bottom:10px;

    
}

 .formleftlabelbox
{
    float: left;
    margin-left:5px;
    margin-right:5px;
    margin-bottom:5px;
    width:90px;
}

.formvalidationmessage
{
      float: left;
    margin-left:5px;
    margin-right:5px;
    margin-bottom:5px;
}

 .formfieldbox
{
    float: left;
    margin-left:5px;
    margin-right:5px;
    margin-bottom:5px;
  
}

.title-text
{
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    font-size: 14px;
    line-height: 18px;
    font-weight: bold;
    color: #AA0202;
    text-align: left;
    float: left;
}

.panel-bar
{
    border: 1px solid #555555;
    text-align: left;
}

.panel-bar .title-bar
{
    background-color: #E4E4E4;
    border-bottom: 1px solid #3D556C;
}

.panel-bar .title-bar .text
{
    font: 12px/24px "Segoe UI",Arial,sans-serif;
    padding: 0 10px;
    color: #000000;
}

.panel-bar .content
{
    margin: 0 2px;
    padding: 2px;
    display: inline-block;
    width: 99%;
}

.labelblock
{
    padding-right: 5px;
    font-weight: bold; 
    text-align: right;
}